/*
Theme Name:     Not Just Mum
Theme URI: 		
Description:    Child theme for the Jupiter theme 
Author:         Bik & Sarah
Theme URI: 		http://intuitivemarketing.com.au
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.testimonials-widget-testimonial .author a {color:#fff;}
.testimonials-widget-testimonial  blockquote {background-color: rgba(0,0,0,.0);}
